【活用ガイド】

[English]

JVNDB-2014-000076

サイボウズ ガルーンのお知らせポートレット機能におけるクロスサイトスクリプティングの脆弱性

概要

サイボウズ株式会社が提供するサイボウズ ガルーンは、グループウェアです。
サイボウズ ガルーンのお知らせポートレット機能には、クロスサイトスクリプティング (CWE-79) の脆弱性が存在します。
CVSS による深刻度 (CVSS とは?)

基本値: 3.5 (注意) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 中
  • 攻撃前の認証要否: 単一
  • 機密性への影響(C): なし
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): なし

影響を受けるシステム


サイボウズ
  • サイボウズ ガルーン 2.0.0 から 3.7 Service Pack 3 まで

想定される影響

当該製品にログインしているユーザのブラウザ上で、任意のスクリプトを実行される可能性があります。
対策

[アップデートする]
開発者が提供する情報をもとに、最新版へアップデートしてください。
ベンダ情報

サイボウズ
CWEによる脆弱性タイプ一覧  CWEとは?

  1. クロスサイトスクリプティング(CWE-79) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2014-1994
参考情報

  1. JVN : JVN#80583739
  2. National Vulnerability Database (NVD) : CVE-2014-1994
更新履歴

[2014年07月15日]
  掲載
[2014年07月23日]
  参考情報:National Vulnerability Database (NVD) (CVE-2014-1994) を追加